@charset "utf-8";



.info-area {
	font-size: 1.5rem;
	line-height: 1.5;
	border-collapse: collapse;
	display: table-cell;

	width: 100%;

	& table {
		width: 100%;
	}
}

.info-area .buken_list {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	border-top: 1px solid #ddd;
}

.info-area h3 {
	margin: 10px 0 0 0;
	font-size: 14px;
	line-height: 1.5;
}

.info-area p {
	margin-left: 10px;
}

.info-area th {
	border-bottom: 1px #C4BAAD solid;
	padding: 20px 15px;
	color: #fff;
	background: #B4965F;
	background: -webkit-gradient(linear, left top, right top, from(rgba(180, 150, 95, 1)), to(rgba(184, 163, 136, 1)));
	background: linear-gradient(90deg, rgba(180, 150, 95, 1) 0%, rgba(184, 163, 136, 1) 100%);
	width: 25%;
	text-align: left;
	vertical-align: middle;
}

.info-area td {

	color: #333;
	padding: 20px 15px;
	width: 75%;
	text-align: left;
	vertical-align: middle;
	background-color: white;
}

.info-area td:last-child {
	border-bottom: 1px #dddddd solid;
}

.info-area #time_publish {
	text-align: right;
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
	font-size: 1.2rem;
}

.info-area #memo {
	text-align: left;
	-webkit-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3;
}

.info_terms h5 {
	font-size: 15px;
	line-height: 1.5;
}

.info_terms h4 {
	font-size: 16px;
	line-height: 1.6;
}

.info_terms h3 {
	font-size: 18px;
	line-height: 1.7;
}

.info_terms h2 {
	font-size: 24px;
	line-height: 1.8;
}

.info_terms td {
	/*border: none;*/
	background-color: transparent;
	margin: 40px 0px 0px 0px;
}



.l-outline_block {
	margin-inline: auto;
	max-width: 1080px;
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 50px 0;
}

.l-outline_sub_block {}

.l-outline_sub_block p {
	display: block;
	width: 100%;
	margin-bottom: 15px;
	color: #fff;
}

.l-outline_sub_block a {
	color: #fff;
}

.l-outline_block.invert .info_terms td {
	color: #fff;
}

.l-outline_block.invert .info-area #time_publish {
	color: #fff;
}
